<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <identifier>youtube-Wh_1966vaIA</identifier>
  <collection>video_blender</collection>
  <creator>YouTube Help</creator>
  <date>2016-09-20</date>
  <description>For more information check out the YouTube blog: https://youtube.googleblog.com/2016/09/growing-our-trusted-flagger-program.html

Join #YTHeroes: because all heroes deserve a little glory → https://goo.gl/9v18NK

YouTube Heroes is a global community of volunteer contributors who help create the best possible YouTube experience for everyone.  Learn more about how to contribute and earn points at https://goo.gl/U4IT8m.  Find out which rewards you can unlock at each level at https://goo.gl/zGZJXq. &lt;br /&gt;&lt;br /&gt;Source: &lt;a href="https://www.youtube.com/watch?v=Wh_1966vaIA" rel="nofollow"&gt;https://www.youtube.com/watch?v=Wh_1966vaIA&lt;/a&gt;&lt;br /&gt;Uploader: &lt;a href="http://www.youtube.com/user/YouTubeHelp" rel="nofollow"&gt;YouTube Help&lt;/a&gt;&lt;br /&gt;Upload date: 2016-09-20</description>
  <mediatype>movies</mediatype>
  <originalurl>https://www.youtube.com/watch?v=Wh_1966vaIA</originalurl>
  <scanner>Internet Archive Python library 1.5.0</scanner>
  <subject>Youtube;video;Howto &amp; Style;tips;tricks;help;tutorial;youtube;youtubehelp;support;how to;</subject>
  <title>Getting Started with YouTube Heroes</title>
  <year>2016</year>
  <publicdate>2017-05-14 02:37:29</publicdate>
  <uploader>donkeykongland2@yahoo.com</uploader>
  <addeddate>2017-05-14 02:37:29</addeddate>
  <curation>[curator]validator@archive.org[/curator][date]20170514023911[/date][comment]checked for malware[/comment]</curation>
  <backup_location>ia906404_0</backup_location>
</metadata>
